﻿html, body {
    padding: 0;
    margin: 0;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #606060;
    background-color: #f9f9f9;
    font-size:9pt;

}
.logo {
    display: block;
    width: 40px;
    height: 30px;
    background-image: url(../logos/logo_200.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 30px 30px;
}
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-VariableFont_wght.ttf');
}
.topdiv {
    background-color: #2c3e50;
    padding: 10px;
    color: #fff;
    margin:0;
    height:40px;
}
.page_title {
    text-align: center;
    font-size: 22px;
    font-family: 'Oswald';
    font-weight: 300;
    transform: scaleY(1.2);
    border: none 1px red;
    margin-top: 5px;
    text-decoration:underline;
}

.grid_container {
    display: grid;
    /* 3 columns of equal, fluid width on large screens */
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 20px; /* Space between rows and columns */   
}
.input25 {
    padding: 2px;
    height: 20px;
    line-height: 20px;
    border-radius: 5px;
    border: solid 1px #cccccc;
}
.input30 {
    padding: 2px;
    height: 25px;
    line-height: 25px;
    border-radius: 5px;
    border: solid 1px #cccccc;
}
.hiddenfields{
    display:none;
}
.btn30 {
    display: block;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
    background-color: #2c3e50;
    color: #ffffff;
    text-align: center;
}
.btn25 {
    display: block;
    height: 25px;
    line-height: 25px;
    text-decoration: none;
    background-color: #2c3e50;
    color: #ffffff;
    text-align: center;
}
/*********Padding************/
.pdgl5 {
    text-align: left;
    padding-left: 5px;
}
.pdgr5 {
    text-align: right;
    padding-right: 5px;
}

/*********Gridviw***********/
.selectbtn20 {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../logos/select_30.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 18px 18px;
}
.chklistbtn20 {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../logos/chklist2_50.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 18px 18px;
}
.editbtn20 {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../logos/edit_30.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 18px 18px;
}
.editbtn20_disabled {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../logos/edit_30_gray.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 18px 18px;
}
.paymentsbtn20 {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../logos/rupee_50.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 18px 18px;
}
.viewbtn20 {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../logos/view_30.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 18px 18px;
}
.deletebtn20 {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../logos/clear_20.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 18px 18px;
}
.deletebtn20_disabled {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../logos/delete_gray_20.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 18px 18px;
}
.resetpass20 {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../logos/doublekeys_16_16.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 18px 18px;
}
.resetpass20_disabled {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../logos/doublekeys_gray_16_16.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 18px 18px;
}
.printbtn20 {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../logos/print_20_20.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px 20px;
}

.gvhdr {
    background-color: #2c3e50;
    color: #ffffff;
}
.gvrow {
    background-color: #ffffff;
    color: #606060;
}
.gvalt {
    background-color: #e5ebf2;
    color: #606060;
}

/* Media query for small screens (e.g., mobile devices) */
@media (max-width: 860px) {
    .grid_container {
        /* Changes to a single column layout below 600px */
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}
@media (max-width: 600px) {
    .grid_container {
        /* Changes to a single column layout below 600px */
        grid-template-columns: 1fr;
    }
}





